.home-page {
  position: relative;
}

.home-page .header {
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  min-width: 1400px;
  transform: translateX(0);
  z-index: 555;
}

.header .container {
  height: 100px;
  background-image: url(https://wcdn.tomatogames.com/web/guonei/wbqj/website/images/header_bg.png);
  background-size: cover;
  display: flex;
  padding-left: 116px;
  padding-right: 120px;
  justify-content: space-between;
  align-items: center;
}

.header .logo {
  width: 135px;
  display: block;
}

.header .navigation {
  display: flex;
}

.header .navigation .item {
  text-align: center;
  cursor: pointer;
}

.header .navigation .item a {
  color: #7e8c8d;
  text-decoration: none;
  -webkit-backface-visibility: hidden;
}

.header .navigation .item a .cn {
  font-size: 20px;
  color: #fff;
  text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #fff, 0 0 70px #fff, 0 0 80px #fff, 0 0 100px #fff, 0 0 150px #fff;
}

.header .navigation .item a .en {
  font-size: 10px;
  margin-top: 8px;
  color: #bdbec1;
}

.home-page>.container {
  position: relative;
}

.home-page>.container .age {
  position: fixed;
  z-index: 4;
  top: 115px;
  left: 113px;
  width: 91px;
  height: 117px;
  background-image: url(https://wcdn.tomatogames.com/web/guonei/wbqj/website/images/age111.png);
}

.home-page>.container>.section-1 {
  width: 100%;
  height: 1080px;
  overflow: hidden;
  position: relative;
}

.section-1 .download {
  position: absolute;
  justify-content: center;
  bottom: 100px;
  left: 350px;
  width: 470px;
  height: 142px;
  background-image: url(https://wcdn.tomatogames.com/web/guonei/wbqj/website/images/download_bg.png);
  display: flex;
  align-items: center;
  z-index: 5;
}

.section-1 .download .qr-code {
  display: flex;
  align-items: center;
}

.section-1 .download .qr-code .title {
  width: 14px;
  font-size: 14px;
  color: #fff;
}

.section-1 .download .qr-code .wrap {
  width: 113px;
  height: 113px;
  border-radius: 8px;
  background-color: #fff;
  margin-left: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-1 .download .btns {
  margin-left: 6px;
}

.section-1 .download .btns a {
  display: block;
  width: 100%;
  height: 100%;
}

.section-1 .download .btns .app-store,
.section-1 .download .btns .android {
  width: 184px;
  height: 54px;
  cursor: pointer;
}

.section-1 .download .btns .app-store {
  background-image: url(https://wcdn.tomatogames.com/web/guonei/wbqj/website/images/app_store.png)
}

.section-1 .download .btns .android {
  background-image: url(https://wcdn.tomatogames.com/web/guonei/wbqj/website/images/android.png);
  margin-top: 4px;
}

.section-1 .download .qr-code .wrap img {
  width: 105px;
}

.section-1 .download .gift-bag {
  cursor: pointer;
  width: 113px;
  height: 113px;
  background-image: url(https://wcdn.tomatogames.com/web/guonei/wbqj/website/images/gift_bag_bg.png);
  padding-left: 1px;
  padding-right: 2px;
  padding-top: 2px;
  margin-left: 6px;
}

.section-1 .download .gift-bag .title {
  text-align: center;
}

.s-4 {
  background-image: url(https://wcdn.tomatogames.com/web/guonei/wbqj/website/images/s_5.png);
  height: 1080px;
}

.s-4>.container {
  width: 1551px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 80px;
  position: relative;
}

.s-4>.container .title {
  width: 202px;
  height: 58px;
  background-image: url(https://wcdn.tomatogames.com/web/guonei/wbqj/website/images/wardrobe_title.png);
}

.s-4>.container .wardrobe {
  margin-top: 24px;
}

.s-4>.container .wardrobe::after {
  content: '';
  display: table;
  clear: both;
}

.wardrobe .item {
  width: 122px;
  transition: width .6s ease, opacity .6s ease;
  height: 800px;
  float: left;
  border: 1px solid #fff;
  opacity: .6;
}

.wardrobe .item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.wardrobe .item.active {
  width: 436px;
  opacity: 1;
}

.s-4>.container .time-line {
  display: flex;
  justify-content: center;
  margin-top: 20px;
  position: relative;
  z-index: 2;
}

.time-line .item-name {
  width: 126px;
  text-align: center;
  font-size: 32px;
  color: #404040;
  transition: width .6s ease, font-size .6s ease, transform .6s ease, font-weight .6s ease;
  height: 32px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.time-line .item-name span {
  position: absolute;
  display: block;
  white-space: nowrap;
  transition: width .6s ease, transform .6s ease;
  transform: scale(.625);
  font-size: 32px;
}

.time-line .item-name .star {
  position: absolute;
  bottom: -34px;
  width: 17px;
  height: 17px;
  background-image: url(https://wcdn.tomatogames.com/web/guonei/wbqj/website/images/star2.png);
  left: 50%;
  transform: translateX(-50%);
  opacity: 1;
}

.time-line .item-name .crown {
  opacity: 0;
  position: absolute;
  bottom: -39px;
  width: 30px;
  height: 28px;
  left: 50%;
  transform: translateX(-50%);
  background-image: url(https://wcdn.tomatogames.com/web/guonei/wbqj/website/images/crown2.png);
}

.time-line .item-name .before {
  width: 90px;
  height: 1px;
  background-color: #404040;
  content: "";
  display: block;
  position: absolute;
  bottom: -26px;
  left: -44px;
  transition: left .6s ease;
}

.time-line .item-name .after {
  width: 90px;
  height: 1px;
  background-color: #404040;
  content: "";
  display: block;
  position: absolute;
  bottom: -26px;
  right: -44px;
  transition: right .6s ease;
}

.time-line .item-name:first-of-type .before .dot {
  width: 7px;
  height: 7px;
  border: 1px solid #404040;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  left: -7px;
}

.time-line .item-name.active {
  width: 318px;
}

.time-line .item-name.active span {
  transform: scale(1);
  font-weight: 700;
}

.time-line .item-name.active .star {
  opacity: 0;
}

.time-line .item-name.active .crown {
  opacity: 1;
}

.time-line .item-name.active .before {
  left: 42px;
}

.time-line .item-name.active .after {
  right: 42px;
}

.home-page>footer {
  width: 100%;
  border-top: 1px solid #bbb;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #404040;
}

footer p {
  width: 100%;
  text-align: center;
  margin: 0;
  line-height: 26px;
  overflow: hidden;
  color: rgb(102, 102, 102);
  font-family: 微软雅黑, Gadget, sans-serif;
  font-size: 12px;
  color: #fff;
}

footer p a {
  color: #fff;
}

/* footer .container {
  width: 1268px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
}

footer .container .logo-group {
  display: flex;
  align-items: center;
}

footer .container .logo-group .qt {
  position: relative;
  margin-left: 116px;
}

footer .container .logo-group .qt::before {
  content: "";
  display: block;
  left: -56px;
  width: 1px;
  height: 54px;
  position: absolute;
  top: 50%;
  margin-top: -27px;
  background-color: hsla(0, 0%, 100%, .3);
}

footer .container .right {
  text-align: right;
}

footer .container .right .about-link a {
  color: #fff;
  font-size: 18px;
  position: relative;
}

footer .container .right .about-link a+a {
  margin-left: 14px;
}

footer .container .right .about-link a+a::before {
  content: "";
  display: block;
  position: absolute;
  left: -8px;
  top: 50%;
  width: 2px;
  height: 20px;
  margin-top: -10px;
  background-color: #fff;
}

footer .container .right p {
  font-size: 14px;
  color: #fff;
  line-height: 24px;
}

footer .container .right p:first-of-type {
  margin-top: 14px;
} */